# $Id$

.PATH:	${.CURDIR}/libc \
	${.CURDIR}/libc/gen \
	${.CURDIR}/libc/locale \
	${.CURDIR}/libc/stdio \
	${.CURDIR}/libc/stdlib \
	${.CURDIR}/libc/stdnet \
	${.CURDIR}/libc/stdtime \
	${.CURDIR}/libc/string \
	${.CURDIR}/libc/sys

SRCS+=	__cxa_atexit.c \
	strcmp.c \
	gettimeofday.c \
	malloc.c \
	strcpy.c \
	open.c \
	free.c \
	memcpy.c \
	ioctl.c \
	close.c \
	__xstat.c \
	fcntl.c \
	getenv.c \
	setlocale.c \
	strchr.c \
	shmget.c \
	shmat.c \
	__cxa_finalize.c \
	memset.c \
	write.c \
	select.c \
	getpid.c \
	shmctl.c \
	shmdt.c \
	strncpy.c \
	sprintf.c \
	uname.c \
	fopen.c \
	fclose.c \
	fgets.c \
	strstr.c \
	mkdir.c \
	__errno_location.c \
	strdup.c \
	opendir.c \
	readdir.c \
	closedir.c \
	fread.c \
	fwrite.c \
	unlink.c \
	strncmp.c \
	pipe.c \
	fork.c \
	dup2.c \
	popen.c \
	pclose.c \
	feof.c \
	execlp.c \
	exit.c \
	strlen.c \
	sleep.c \
	strrchr.c \
	stderr.c \
	stdin.c \
	stdout.c \
	tolower.c \
	sigaction.c \
	vfork.c \
	kill.c \
	fdopen.c \
	sysconf.c \
	execvp.c \
	fprintf.c \
	fileno.c \
	socket.c \
	rename.c \
	usleep.c \
	tempnam.c \
	time.c \
	localtime.c \
	mktime.c \
	gmtime.c \
	fseek.c \
	ftell.c \
	getcwd.c \
	memmove.c \
	rand.c \
	srand.c \
	read.c \
	rmdir.c \
	strncat.c \
	realloc.c \
	system.c \
	calloc.c \
	fputs.c \
	abort.c \
	toupper.c \
	ungetc.c \
	putenv.c \
	getuid.c \
	raise.c \
	strcasecmp.c \
	strcat.c \
	strcoll.c \
	qsort.c \
	semget.c \
	_exit.c \
	tmpfile.c \
	mkfifo.c \
	listen.c \
	alarm.c \
	printf.c \
	snprintf.c \
	waitpid.c \
	connect.c \
	getsockopt.c \
	setsockopt.c \
	accept.c \
	00sample.c

SYM_MAPS+=${.CURDIR}/libc/Symbol.map
